/*
	CSS General pour le design eCovoiturage
	Exel Informatique - Imedia Sàrl
	Décembre 2010
*/

/* Styles généraux */
/***************************/
body {
	margin:20px;
	font-family:Arial;
	font-size:10pt;
	color:#595959;
}
img {
	border:none;
}
a {
	font-weight:bold;
	color:#378ea2;
	text-decoration:none;
}
a:hover {
	color:#bad052;
}
h1 {
	font-family:Arial;
	font-weight:bold;
	font-size:21pt;
	color:#595959;
}
h1.pageTitle {
	font-family:Arial;
	font-weight:bold;
	font-size:21pt;
	color:#595959;
	background:url('../images/degrade_titres.jpg') no-repeat 0 35px;
	width:705px;
	height:36px;
}
h1.pageTitle_big {
	font-family:Arial;
	font-weight:bold;
	font-size:21pt;
	color:#595959;
	background:url('../images/degrade_titres_big.jpg') no-repeat 0 35px;
	width:901px;
	height:36px;
}
h2 {
	font-family:Arial;
	font-weight:bold;
	font-size:16pt;
	color:#595959;
	line-height:15px;
}
h3 {
	font-family:Arial;
	font-weight:bold;
	font-size:13.5pt;
	color:#595959;
	line-height:15px;
}
h3.small_underline {
	font-family:Arial;
	font-weight:bold;
	font-size:13.5pt;
	color:#595959;
	line-height:15px;
	background:url('../images/extensions/degrade_small.jpg') no-repeat 0 28px;
	width:340px;
	height:36px;
}
h3.small_underline_course {
	font-family:Arial;
	font-weight:bold;
	font-size:13.5pt;
	color:#595959;
	line-height:0px;
	background:url('../images/extensions/degrade_small.jpg') no-repeat 0 15px;
	width:340px;
	height:17px;
}
h3.big_underline {
	font-family:Arial;
	font-weight:bold;
	font-size:13.5pt;
	color:#595959;
	line-height:15px;
	background:url('../images/extensions/degrade_big.jpg') no-repeat 0 28px;
	width:540px;
	height:36px;
}
h4 {
	font-family:Arial;
	font-weight:bold;
	font-size:12pt;
	color:#595959;
	line-height:15px;
}
span.rouge {
	color:#CC0000;
}
ul {
	line-height:22px;
	padding:0px;
}
li {
	display : list-item;
	background: url(../images/arrow.jpg) no-repeat 0 8px;
	list-style-type: none;
	padding-left: 15px;
}
ul.arrow2 {
	line-height:25px;
}
li.arrow2 {
	display : list-item;
	background: url(../images/arrow2.jpg) no-repeat 0 4px;
	list-style-type: none;
	padding-left: 25px;
}
li.arrow2:hover{
	display : list-item;
	background: url(../images/arrow2_hover.jpg) no-repeat 0 4px;
	list-style-type: none;
	padding-left: 25px;
}
input[type=text], input[type=password] {
	width:200px;
}
.radioRegister {
	border:none;
	height:10px;
	line-height:10px;
}
select {
	width:205px;
}

/* Styles liés aux Classes */
/***************************/
.componentheading {
	font-size:21pt;
	font-weight:bold;
	line-height:30px;
	margin-bottom:15px;
	margin-left:19px;
	color:#1d9ad6;
}
.contentheading {
	font-size:21pt;
	font-weight:bold;
	line-height:30px;
	margin-bottom:15px;
	margin-left:19px;
	padding-left:19px;
	color:#1d9ad6;
}
.separation {
	background:url('../images/degrade_titres.jpg') no-repeat;
	width:705px;
	height:10px;
	margin-top:15px;
}
.separation_big {
	background:url('../images/degrade_titres_big.jpg') no-repeat;
	width:901px;
	height:10px;
	margin-top:15px;
}

/* Boutons de toutes tailles */
.bt_simple_150, .bt_simple_170, .bt_simple_190, .bt_simple_210, .bt_simple_230, .bt_simple_250  {
	width:150px;
	height:39px;
	font-family:Arial;
	font-weight:bold;
	color:#FFFFFF;
	background:url('../images/bt_simples/btn_150_i.png') no-repeat;
	border:none;
	padding-bottom:10px;
	padding-right:35px;
	cursor:pointer;
}
.bt_simple_150:hover {
	background:url('../images/bt_simples/btn_150_a.png') no-repeat;
}
.bt_simple_170 {
	width:170px;
	background:url('../images/bt_simples/btn_170_i.png') no-repeat;
}
.bt_simple_170:hover {
	background:url('../images/bt_simples/btn_170_a.png') no-repeat;
}
.bt_simple_190 {
	width:190px;
	background:url('../images/bt_simples/btn_190_i.png') no-repeat;
}
.bt_simple_190:hover {
	background:url('../images/bt_simples/btn_190_a.png') no-repeat;
}
.bt_simple_210 {
	width:210px;
	background:url('../images/bt_simples/btn_210_i.png') no-repeat;
}
.bt_simple_210:hover {
	background:url('../images/bt_simples/btn_210_a.png') no-repeat;
}
.bt_simple_230 {
	width:230px;
	background:url('../images/bt_simples/btn_230_i.png') no-repeat;
}
.bt_simple_230:hover {
	background:url('../images/bt_simples/btn_230_a.png') no-repeat;
}
.bt_simple_250 {
	width:250px;
	background:url('../images/bt_simples/btn_250_i.png') no-repeat;
}
.bt_simple_250:hover {
	background:url('../images/bt_simples/btn_250_a.png') no-repeat;
}
.bt_double_140, .bt_double_160, .bt_double_180, .bt_double_200   {
	width:140px;
	height:47px;
	font-family:Arial;
	font-size:8pt;
	color:#FFFFFF;
	background:url('../images/bt_doubles/btn_double_140_i.png') no-repeat;
	border:none;
	padding-bottom:10px;
	padding-right:35px;
	cursor:pointer;
	text-align:left;
}
.bt_double_140:hover {
	background:url('../images/bt_doubles/btn_double_140_a.png') no-repeat;
}
.bt_double_160 {
	width:160px;
	background:url('../images/bt_doubles/btn_double_160_i.png') no-repeat;
}
.bt_simple_160:hover {
	background:url('../images/bt_doubles/btn_double_160_a.png') no-repeat;
}
.bt_simple_180 {
	width:180px;
	background:url('../images/bt_doubles/btn_double_180_i.png') no-repeat;
}
.bt_simple_180:hover {
	background:url('../images/bt_doubles/btn_double_180_a.png') no-repeat;
}
.bt_simple_200 {
	width:200px;
	background:url('../images/bt_doubles/btn_double_200_i.png') no-repeat;
}
.bt_simple_200:hover {
	background:url('../images/bt_doubles/btn_double_200_a.png') no-repeat;
}
.bt_delete {
	width:24px;
	height:24px;
	background:url('../images/extensions/delete.png') no-repeat;
	border:none;
	cursor:pointer;
}
.bt_delete:hover {
	background:url('../images/extensions/delete_hover.png') no-repeat;
}
.bt_modify {
	width:24px;
	height:24px;
	background:url('../images/extensions/modify.png') no-repeat;
	border:none;
	cursor:pointer;
	margin-top:1px;
}
.bt_modify:hover {
	background:url('../images/extensions/modify_hover.png') no-repeat;
}
.bt_view {
	width:24px;
	height:24px;
	background:url('../images/extensions/view.png') no-repeat;
	border:none;
	cursor:pointer;
	margin-top:1px;
}
.bt_view:hover {
	background:url('../images/extensions/view_hover.png') no-repeat;
}
.bt_copy {
	width:24px;
	height:24px;
	background:url('../images/extensions/copy.png') no-repeat;
	border:none;
	cursor:pointer;
	margin-top:1px;
}
.bt_copy:hover {
	background:url('../images/extensions/copy_hover.png') no-repeat;
}
.bt_online {
	width:24px;
	height:24px;
	background:url('../images/extensions/online.png') no-repeat;
	border:none;
	cursor:pointer;
	margin-top:1px;
}
.bt_online:hover {
	background:url('../images/extensions/online_hover.png') no-repeat;
}
.bt_offline {
	width:24px;
	height:24px;
	background:url('../images/extensions/online_hover.png') no-repeat;
	border:none;
	cursor:pointer;
	margin-top:1px;
}
.bt_offline:hover {
	background:url('../images/extensions/online.png') no-repeat;
}
.bt_logout {
	border:none;
	background:none;
	color:#378ea2;
	font-size:8.5pt;
	cursor:pointer;
	padding-left:0px;
}
.bt_logout:hover{
	color:#bad052;
	padding-left:0px;
}

.trip_box_line
{
border-bottom:1px solid silver;
line-height:1.8em;
}

.trip_box_table
{
border:0px solid transparent;
padding:0;
margin:0;
margin-left:3px;
font-size:11px;
cursor:pointer;
}

.trip_box_table td
{
font-size:11px;
}

